Image Writer for Windows

Activity log for bug #370926

Date Who What changed Old value New value Message
2009-05-02 16:05:00 willdeans bug added bug
2009-05-02 17:18:46 Tobin Davis win32-image-writer: importance Undecided Low
2009-05-02 17:18:46 Tobin Davis win32-image-writer: status New Confirmed
2009-05-02 19:42:59 Tobin Davis win32-image-writer: status Confirmed Fix Committed
2011-05-04 15:01:40 Tobin Davis branch linked lp:win32-image-writer
2011-08-24 16:00:11 Tobin Davis win32-image-writer: status Fix Committed Fix Released
2012-01-04 16:38:25 Tobin Davis branch unlinked lp:~image-writer-devs/win32-image-writer/trunk
2012-01-04 16:39:08 Tobin Davis branch linked lp:win32-image-writer/0.3